MC(4)

NAME
mc - Ethernet driver for Am79C940 (MACE) onboard ethernet

SYNOPSIS
mc* at obio?

DESCRIPTION
The mc interface provides access to a 10 Mb/s Ethernet network via the AMD Am79C940 (MACE) Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The mc interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

HARDWARE
The mc interface supports the on-board ethernet of the following machines:

Centris 660AV
Quadra 660AV
Quadra 840AV

DIAGNOSTICS
mc0 at obio0: address %s. This is a normal autoconfiguration message noting the 6 byte physical ethernet address of the adapter.

SEE ALSO
ae(4), arp(4), inet(4), netintro(4), sn(4), ifconfig(8)

HISTORY
The mc interface first appeared in NetBSD 1.3.

AUTHOR
The mc Ethernet driver was written by Dave Huang.